Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 136 - Problems arousing by selecting Workstation Install
Summary: Problems arousing by selecting Workstation Install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-19 20:39 UTC by vic2000
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-20 11:53:19 UTC


Attachments (Terms of Use)

Description vic2000 1998-11-19 20:39:10 UTC
I selected the workstation, type of installation and 5.2,
automatically, changed the partition table and moved the
previously created ext2 and linux-swap partitions to the end
of the drive, rearranging the partition table and making
them three partitions, boot (ext2), swap (linux-swap) and /
(ext2). Quite interesting, but VERY DANGEROUS, since it
messed up the partition table, not taking into account my
other operating systems, and disabling NT4 (installed in
another partition). Shouldn't I have been warned before the
changes took place?

Comment 1 Preston Brown 1998-11-20 11:53:59 UTC
There are notes in the Red Hat Installation Manual that this will be
the behaviour if you choose Workstation Install.

For the most complete control over the install, you need to choose
'custom.'  Keeping a machine dual-bootable requires 'custom'
installation and a bit more knowledge.


Note You need to log in before you can comment on or make changes to this bug.